@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#000;}

/* CSS main start */
.main{ width:1024px; height:auto; margin:0 auto; padding:0px; border:0px solid #0FF;}
/* CSS main end */

/* CSS header start */
.header{ width:1024px; height:111px; margin:0; padding:0px; float:left; border:0px solid #F00;}

.logo{ width:202px; height:80px; margin:15px 0 0 0; padding:0px; float:left;}
.topright{ width:800px; height:111px; margin:0; padding:0px; float:right; border:0px solid #F00;}



.content img{
    border: 1px solid #000000;
    padding: 4px;
	border-color: #000000;
    background: none repeat scroll 0 0 #EEEEEE;
}



ul.topmenu{width:auto; height:10px; margin:15px 10px 0 0; padding:0px; font-family:Verdana, Geneva, sans-serif; font-size:11px; float:right;}

ul.topmenu li{list-style-type:none; display:inline; border-right:1px solid #000;}

ul.topmenu li a{ margin:0px; padding:5px 5px 5px 5px; color:#e06d00; text-decoration:none; border:0px solid #FFF;}

ul.topmenu li a:hover{ margin:0px; padding:5px 5px 5px 5px; color:#e06d00; text-decoration:underline; border:0px solid #FFF;}

.phone{width:800px; height:33px; margin:50px 0 0 0; padding:0px; float:right; }
.phonein{width:auto; margin: 0 10px 0 0; padding:0px; float:right; font-size:20px; color:#FFF;}

/* CSS header end */

/* CSS menu start */
.menu{ width:1024px; height:51px; margin:0; padding:0px; float:left; border:0px solid #F00;}



.menus ul {
	margin:0;
	padding:0px;
	list-style:none;
	width:auto;
	
	
	}
.menus li {
	display:inline;
	margin:0;
	padding:0;

	}
.menus a {
font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;
	float:left;
	background:url('../images/tableftF.gif') no-repeat left top;
	color:#FFF;
	margin:-12px 0 0 2px;
	padding:0 0 0 8px;
	text-decoration:none;
	
	}
.menus a span {
	height:19px;
	float:left;
	display:block;
	background:url('../images/tabrightF.gif') no-repeat right top;
	margin:0px;
	padding:10px 10px 8px 6px;
	color:#FFF;
	}
	
/* Commented Backslash Hack hides rule from IE5-Mac */
.menus a span {float:none;}
/* End IE5-Mac hack */

.menus .active a span,
.menus a:hover span {color:#000;}

.menus .active a,
.menus a:hover {background-position: 0 -42px;}

.menus .active a span,
.menus a:hover span {background-position: 100% -42px;}







.menuleft{ width:23px; height:51px; margin:0; padding:0px; float:left; border:0px solid #F00;}
.menumid{ width:978px; height:51px; margin:0; padding:0px;float:left; background-image:url(../images/menumid.jpg); background-repeat:repeat-x; color:#FFF; border:0px solid #F00;}
.menuright{ width:23px; height:51px; margin:0; padding:0px; float:right; border:0px solid #F00;}
/* CSS menu end */

/* CSS middlepanel start */
.middle{width:1024px; height:auto; margin:0; padding:0px; float:left; background-color:#FFF; border:0px solid #F00;}

.leftnav{width:216px; height:auto; margin:0 0 0 10px; padding:0px; float:left; border:0px solid #F00;}
.ourservices{width:216px; height:37px; margin:0; padding:5px 0 0 0; background-image:url(../images/Our-Services.jpg); color:#FFF; float:left;}
.ourservices h1{margin:0; padding:0px; font-size:20px; font-weight:normal; text-align:center;}




ul.leftmenu{width:216px; height:auto; margin:0px; padding:0px; float:left; border:0px solid #F00;}

ul.leftmenu li{ list-style-type:none; border-bottom:1px solid #FFF;}

ul.leftmenu li a{margin:0px; padding:3px 10px; background-color:#2a2929; text-decoration:none; color:#FFF; display:block;  border:0px solid #FFF;}

ul.leftmenu li a:hover{margin:0px; padding:3px 10px; background-color:#484747; text-decoration:none; color:#fff;  border:0px solid #FFF;}

ul.leftmenu li a.curent, ul.leftmenu li a.curent:hover{margin:0px; padding:3px 10px;  background-color:#484747; text-decoration:none; color:#fff;  border:0px solid #FFF;}

.address{width:214px; height:152px; margin:10px 0 0 0; padding:0px; float:left; background-image:url(../images/addressbg.jpg); border:0px solid #F00;}





.midnav{width:547px; height:auto; margin:0 0 0 10px; padding:0 0 80px 0px; float:left; border:0px solid #F00;}

.banner{width:547px; height:271px; margin:0; padding:0;  border:0px solid #F00; float:left;}

.content{width:547px; height:auto; margin:10px 0 0 0; padding:0px; float:left; border:0px solid #F00;}
.Section1{
width:100%;
float:left;
}

.content h1{width:547px; margin:10px 0 0 0; padding:0px; font-size:24px; font-weight:normal; color:#2b2828; float:left; border-bottom:4px solid #e06d00;}

.content p{ width:547px; margin:15px 0 0 0; padding:0px; font-size:12px; float:left; line-height:22px; color:#000; text-align:justify;}

.content a{ margin:10px 0 0 0; padding:0px; font-size:12px; color:#fe7915; text-decoration:underline; float:none; line-height:20px; }



.rightnav{width:219px; height:auto; margin:0 10px 0 0; padding:0px; float:right; border:0px solid #F00;}

.Plumbing{width:219px; height:auto; margin:0; padding:0px; float:right; border:0px solid #F00;}

.rightcontent{width:219px; margin:10px 0 0 ; padding:0px; text-align:justify; float:right; line-height:20px; border:0px solid #F00;}

.bestPlumbing{width:219px; height:auto; margin:10px 0 0 ; padding:0px; float:right;}
.bestPlumbing3{width:219px; height:155px; margin:10px 0 0 ; padding:0px; background-image:url(../images/Plumbing3.jpg); float:right;}

.bestPlumbing3 h1{width:219px; margin:0; padding:108px 0 0 0; text-align:center; font-size:16px; font-weight:normal; color:#000;float:right;}

/* CSS middlepanel end */

/* CSS footer start */
.footer{width:1024px; height:80px; margin:0; padding:0; float:left; background-color:#2a2929;  border:0px solid #F00;}


ul.footermenu{width:992px; height:20px; margin:20px 0 0 0; padding:0px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:12px; border:0px solid #F00;}

ul.footermenu li{list-style-type:none; display:inline; border-right:1px solid #fff;}

ul.footermenu li a{ margin:0px; padding:5px  5px; color:#fff; text-decoration:none; }

ul.footermenu li a:hover{ margin:0px; padding:5px  5px; text-decoration:underline; color:#fff;}

.Copyright{width:1024px; height:20px; margin:10px 0 0 0; padding:0; font-size:11px; float:left; color:#fff; background-color:#2a2929;  border:0px solid #F00;}
/* CSS footer end */